@charset "UTF-8";

div#h2_title {
	margin-bottom: 0px;
}


ul#page_navi {
	clear: both;
	width: 950px;
	height: 72px;
	margin: 0px auto;
}
ul#page_navi li {
	float: left;
	margin: 0px 5px 0px 0px;
}
ul#page_navi li.none {
	float: left;
	margin: 0px 0px 0px 0px;
}

/*-----------------------------------------------------------------*/

div#page_navi_inner {
	clear: both;
	overflow: hidden;
	width: 100%;
	padding: 20px 0px 20px 0px;
	background-color: #FFFFFF;
	border-bottom: 1px solid #D9D3CE;
	margin: 0px 0px 30px 0px;
}
div#page_navi_inner ul {
	clear: both;
	width: 950px;
	margin: 0px auto;
}
div#page_navi_inner ul li {
	float: left;
	padding: 0px 20px 0px 10px;
	background:url(../img/ic_alink.png) no-repeat 0px 4px;
}

/*-----------------------------------------------------------------*/

div.Lbox_head {
	clear: both;
}


div.section h2.SCh2title {
	clear: both;
	width: 290px;
	height: 60px;
	margin: 0px 0px 5px 0px;
}
div.section h2#SCh2title_daily {
	clear: both;
	width: 950px;
	height: 60px;
	margin: 0px 0px 5px 0px;
}
div.section h2#SCh2title_daily img {
	display: block;
	float: left;
	width: 290px;
	height: 60px;
}
div.section h2#SCh2title_daily ul#sct_list {
	float: right;
	width: 500px;
	margin: 20px 10px 0px 0px;
	padding: 0px 0px 0px 0px;
}
div.section h2#SCh2title_daily ul#sct_list li {
	float: right;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	color: #333333;
	padding: 0px 30px 0px 12px;
	background:url(../img/management/ic_ygreen.png) no-repeat 0px 6px;
}
div.section h2#SCh2title_daily ul#sct_list li.first {
	padding: 0px 0px 0px 12px;
}
div.section h2#SCh2title_daily ul#sct_list li a {
	color: #333333;
	text-decoration: none;
}
div.section h2#SCh2title_daily ul#sct_list li a:hover {
	color: #333333;
	text-decoration: underline;
}



div#Lbox {
	clear: both;
	overflow: hidden;
	width: 910px;
	padding: 10px 20px 10px;
	background: url(../img/management/lb_body.gif) repeat-y 0px 0px;
}
div#LBdescription {
	clear: both;
	overflow: hidden;
	width: 910px;
	padding: 0px 0px 30px 0px;
	margin: 0px 0px 0px 0px;
}
div#LBdescription p {
	padding: 0px 0px 15px 0px;
}

/**/

div#Lbox h3 {
	clear: both;
	display: block;
	overflow: hidden;
	width: 910px;
	padding: 10px 0px 10px 0px;
	border-top: 2px solid #000000;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 20px;
}
div#Lbox p.text_list {
	float: left;
	width: 210px;
	padding: 0px 0px 0px 5px;
	margin: 0px 10px 30px 0px;
}
div#Lbox ul.thumbnail_list {
	float: right;
	width: 660px;
}
div#Lbox ul.thumbnail_list li {
	float: left;
	width: 155px;
	height: 100px;
	margin: 0px 0px 0px 10px;
}

/**/

div.sec01 {
	overflow: hidden;
	width: 420px;
	height: 100px;
	padding: 10px;
	background-color: #F8F8F6;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	margin: 0px 0px 15px 0px;
}
div.sec02 {
	overflow: hidden;
	width: 420px;
	height: 150px;
	padding: 10px;
	background-color: #F8F8F6;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	margin: 0px 0px 15px 0px;
}
div.sec03 {
	clear: both;
	overflow: hidden;
	width: 890px;
	height: 120px;
	padding: 10px;
	background-color: #F8F8F6;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	margin: 0px 0px 5px 0px;
}



/**/


div.sec_thumbnail {
	float: left;
	width: 112px;
	height: 80px;
	margin: 0px 18px 0px 0px;
}
div.seccommon h4 {
	float: left;
	width: 276px;
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding: 0px 0px 8px 14px;
	background:url(../img/management/icon_shikaku.gif) no-repeat 0px 4px;
}
div.seccommon p {
	float: left;
	width: 275px;
	display: block;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	padding: 0px 0px 0px 15px;
}

/**/
div.sec03_thumbnail {
	float: left;
	width: 112px;
	height: 80px;
	margin: 0px 18px 0px 0px;
}
div.sec03 h4 {
	float: left;
	width: 376px;
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding: 0px 0px 8px 14px;
	background:url(../img/management/icon_shikaku.gif) no-repeat 0px 4px;
}
div.sec03 p {
	float: left;
	width: 600px;
	display: block;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	padding: 0px 0px 0px 15px;
}

div#Lbox_foot {
	clear: both;
	width: 950px;
	height: 20px;
	margin-bottom: 40px;
	background:url(../img/management/lb_foot.gif) no-repeat 0px 0px;
}
div#Lbox_foot a {
	float: right;
	display: block;
	width: 30px;
	height: 15px;
	margin: 2px 15px 0px 0px;
}
/**/
div#Lbox_foot2 {
	clear: both;
	width: 950px;
	height: 20px;
	background:url(../img/management/lb_foot.gif) no-repeat 0px 0px;
	margin: 0px 0px 20px 0px;
}
div#Lbox_foot2 a {
	float: right;
	display: block;
	width: 30px;
	height: 15px;
	margin: 2px 15px 0px 0px;
}

/**/


.Fleft {
	float: left;
}
.Fright {
	float: right;
}

/*-----------------------------------------------------------------*/
/* daily */
/*-----------------------------------------------------------------*/

div.Lbox {
	clear: both;
	overflow: hidden;
	width: 910px;
	padding: 10px 20px 10px;
	background: url(../img/management/lb_body.gif) repeat-y 0px 0px;
}
div.Lbox_foot {
	clear: both;
	width: 950px;
	height: 20px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background:url(../img/management/lb_foot.gif) no-repeat 0px 0px;
}
div.Lbox_foot a {
	float: right;
	display: block;
	width: 30px;
	height: 15px;
	margin: 2px 15px 0px 0px;
}
/**/
div.Lbox_foot2 {
	clear: both;
	width: 950px;
	height: 20px;
	background:url(../img/management/lb_foot.gif) no-repeat 0px 0px;
	margin: 0px 0px 10px 0px;
}
div.Lbox_foot2 a {
	float: right;
	display: block;
	width: 30px;
	height: 15px;
	margin: 2px 15px 0px 0px;
}


div.p2_graybox {
	clear: both;
	overflow: hidden;
	width: 880px;
	padding: 20px 10px 20px 20px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	margin: 0px 0px 10px 0px;
	background-color: #F8F8F6;
}
div.p2_centerline {
	overflow: hidden;
	width: 880px;
	padding: 5px 0px 5px 0px;
	background:url(../img/management/center_line.png) no-repeat 395px 0px;
}

.pl40 {
	padding: 0px 0px 10px 20px;
}

div.FR_block {
	float: right;
	width: 460px;
}

div.p2_centerline p.tx_bgreen {
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
	color: #26A526;
	padding: 0px 0px 6px 0px;
	margin: 0px 0px 0px 0px;
}
div.p2_centerline ul.shi_list {
	clear: both;
	width: 460px;
}
div.p2_centerline ul.shi_list li {
	float: left;
	width: 448px;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
	line-height: 20px;
	background:url(../img/management/icon_shikaku.gif) no-repeat 0px 5px;
	padding: 0px 0px 3px 12px;
}

div.Lbox h3.p2_title {
	clear: both;
	display: block;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	border-top: none;
	border-bottom: none;
	margin-bottom: 20px;
}

div.FR_block p.num01_list {
	font-size: 16px;
	color: #333333;
	font-weight: bold;
	line-height: 24px;
	padding: 0px 0px 0px 32px;
	background: url(../img/management/num01.gif) no-repeat 0px 0px;
}
div.FR_block p.num02_list {
	font-size: 16px;
	color: #333333;
	font-weight: bold;
	line-height: 24px;
	padding: 0px 0px 0px 32px;
	background: url(../img/management/num02.gif) no-repeat 0px 0px;
}
div.FR_block p.num03_list {
	font-size: 16px;
	color: #333333;
	font-weight: bold;
	line-height: 24px;
	padding: 0px 0px 26px 32px;
	background: url(../img/management/num03.gif) no-repeat 0px 0px;
}
div.FR_block p.num04_list {
	font-size: 16px;
	color: #333333;
	font-weight: bold;
	line-height: 24px;
	padding: 0px 0px 20px 32px;
	background: url(../img/management/num01.gif) no-repeat 0px 0px;
}

div.FR_block p.atencaps {
	display: block;
	font-size: 12px;
	font-weight: normal;
	color: #CC0000;
	padding: 0px 0px 0px 30px;
}

div.horizon {
	clear: both;
	width: 950px;
	overflow: hidden;
	margin: 0px auto 30px;
	border-bottom: 1px dashed #000000;
}

/*-----------------------------------------------------------------*/

div#last_inquiry {
	clear: both;
	overflow: hidden;
	width: 950px;
	min-height: 120px;
	margin: 0px auto;
	background: url(../img/chara_resident.png) no-repeat 0px 0px;
}
div#li_fukidashi {
	float: right;
	width: 775px;
	height: 76px;
	padding: 14px 15px 0px 47px;
	background:url(../img/bg_last.gif) no-repeat 0px 0px;
}
div#li_fukidashi span {
	display: block;
	float: left;
	margin: 10px 0px 0px 0px;
}
div#li_fukidashi ul {
	float: right;
	width: 480px;
}
div#li_fukidashi ul#rb2 {
	float: right;
	width: 400px;
}
div#li_fukidashi ul li {
	float: left;
	margin: 0px 10px 0px 0px;
}
div#li_fukidashi ul li.none {
	float: left;
	margin: 0px 0px 0px 0px;
}
div#li_fukidashi ul li.right_button_li {
	float: right;
	margin: 0px 0px 0px 0px;
}
